{
  "_id": "gAi5YrG3MDRGKxnS",
  "_key": "!items!gAi5YrG3MDRGKxnS",
  "type": "Spell",
  "name": "LEVTHANS FEUER",
  "system": {
    "seite": "166",
    "name": "LEVTHANS FEUER",
    "probe": [
      "IN",
      "CH",
      "CH"
    ],
    "probenMod": "(+MR)",
    "technik": "Die Hexe berührt ihr Gegenüber, schaut ihm (oder ihr) tief in die Augen und konzentriert sich dabei auf den Zauber. Der Zauber kann nur nachts gewirkt werden.",
    "zauberdauer": "7 Aktionen",
    "wirkung": "Der Verzauberte entbrennt auf der Stelle nicht nur in romantischer Minne, sondern auch in rahjagefälligem Feuer für die Hexe und beide versinken in wildem und innigem Liebesspiel, das sicherlich die halbe Nacht anhält. Für Wesen, die an Spezies, Rasse oder Geschlecht der Hexe prinzipiell uninteressiert sind, ist die Probe um 7 Punkte erschwert. Diese Wirkung ist zwar angenehm, jedoch nicht der wesentliche Effekt von LEVTHANS FEUER: Die Hexe ist durch diesen Spruch in der Lage, ihrem Partner ihre nächtliche Regeneration (LeP und AsP-Würfe inklusive Vor- und Nachteile) zu schenken oder ihm dessen eigene zu entziehen und selbst zu nutzen. Wer von dem Zauber profitiert, erhält neben der fremden Regeneration noch ZfP*/2 Punkte zur LE (und, sofern AsP vorhanden, ebenso viele Punkte zur AE). Die Übertragung der Regeneration ist jeweils vollständig; die Hexe kann also nicht nur Teile der Punktzahlen geben oder nehmen. Hat sich die Hexe der fremden Regeneration bemächtigt, fühlt sich das Opfer der Verzauberung am nächsten Morgen seltsam ermattet und seine Erinnerungen an die vergangene Nacht sind von rotem Nebel umgeben.",
    "kosten": "7 AsP",
    "zielobjekt": "Einzelperson",
    "reichweite": "Berührung",
    "wirkungsdauer": "nach Belieben der Hexe, längstens jedoch bis zum nächsten Sonnenaufgang",
    "modifikationen": "Erzwingen, Zielobjekt (mehrere)",
    "varianten": {
      "Mehrere Beteiligte": {
        "description": "Bei dieser Variante kostet der Zauber 3 AsP plus 4 AsP pro Beteiligten, sie ist um die höchste MR der Opfer plus ihre Anzahl erschwert. Nur eine Person kann von dieser Variante profitieren: Sie erhält alle Regenerationswürfe (plus Vor- und Nachteile) sowie den Bonus aus den ZfP*/2.",
        "mod": ""
      }
    },
    "reversalis": "Keine Wirkung",
    "antimagie": "EINFLUSS BANNEN (stört den Zauber generell) und VERSTÄNDIGUNG STÖREN (nur den Tausch der Regeneration) erschwert in der entsprechenden Zone bzw. beendet die Wirkung bei direkter Anwendung.",
    "merkmal": [
      "Einfluss",
      "Verständigung"
    ],
    "komplexität": "D",
    "repräsentation": "Hex 4, Mag (Hex) 2",
    "info": "In Sagen und Legende heißt es oft, die Töchter Satuarias seien in 'schwesterlicher Liebe' verbunden, und auch, dass der Mann, der eine Nacht mit einer Hexe verbrachte, am nächsten Morgen 'wie vom Schlaf gerührt bis zur Praiosstunde lieben liebte'. Hierbei handelt es sich offensichtlich um eine Umschreibung von LEVTHANS FEUER – denn kein Mensch (Elf, Zwerg, Ork ...) außerhalb der verschworenen Hexengemeinschaft scheint diesen Zauber zu kennen. Es soll sogar mächtige Hexen geben, die ihrem Opfer mittels dieses Zaubers mehr als nur die nächtliche Regeneration rauben, sondern sogar auf deren Grundvorrat zugreifen."
  }
}